.breadcrumbs-cnt {
        list-style: none;
        padding: 0;
        margin: 0;
}
.bread_delimiter{
        display: flex;
	align-items: center;
	justify-content: center;
	width: 5px;
	height: 24px;
	margin: 0 7px;
	height: 24px;
	padding-top: 2px;
        background-image:url(/wp-content/themes/vpu/images/main/arrow-br.svg);
        background-position: 100% center;
        background-repeat:no-repeat;
}
.breadcrumbs_li{
        display: flex;
        align-items: center;
}
.header-lang select{
        word-wrap:normal;
        padding-right:20px;
        -webkit-appearance:none;
        -moz-appearance:none;
        -ms-appearance:none;
        appearance:none!important;
        background-image:url(/wp-content/themes/vpu/images/main/ght.svg);
        background-position: 100% center;
        background-repeat:no-repeat;
        background-size:10px;
        background-color:transparent;
        outline:0;
        color:#fff;
        font-family: 'Lato Bold';
	font-size: 13px;
        text-transform: uppercase;
        cursor: pointer;
}
.header-lang select:hover{
        color:#feff00;
}

/*pagination start*/
.page-numbers:not(:last-child) {
	margin-right: 10px;
}
.page-numbers {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 35px;
	height: 35px;
	min-width: 35px;
	border-radius: 50%;
	font-family: 'Lato Regular';
	font-size: 14px;
	line-height: 31px;
	text-align: center;
	color: #2E2E3A;
	border: 2px solid transparent;
	transition: 0.3s ease;
}
.page-numbers.prev,
.page-numbers.next {
	border: 2px solid #CE1E2E;
}
.page-numbers.current {
	background-color: #CE1E2E;
	color: #fff;
	border: 2px solid #CE1E2E;
}
.page-numbers:not(.current):not(.prev):not(.next):hover {
	color: #CE1E2E;
}
.page-numbers.prev:hover,
.page-numbers.next:hover {
	box-shadow: 0px 7px 4px rgb(206 30 46 / 20%);
}

/*pagination end*/

/*footer start*/
.footer ul.menu{
        list-style: none;
        padding: 0;
        margin: 0;
}
.footer ul.menu li:nth-last-child(n+2){
        margin-bottom: 20px;
}
.footer ul.menu li a{
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	font-family: 'Lato Bold';
	font-size: 13px;
	line-height: 17px;
	text-transform: uppercase;
	color: #ffffff;
	transition: 0.3s ease;
}
.footer ul.menu li a:hover {
	color: #FFFF00;
}
#wpsvctable>div{
        display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
#wpsvctable img{
        display: none;
}

#wpsvctable div:not(:last-child) {
	margin-bottom: 15px;
}

#wpsvctable div p {
	font-family: 'Lato Regular';
	font-size: 16px;
	line-height: 24px;
	color: #ffffff;
}
#wpsvctable div span {
	display: block;
	font-family: 'Lato Black';
	font-size: 16px;
	line-height: 24px;
	text-align: right;
	color: #ffffff;
}
.footer #mvcwid {
	padding: 0;
}
.social{
        margin-top: 25px;
}


/*footer end*/

/* menu with sub-menus toggle start */
.navbar{
	position: fixed;
	top: 60px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 7;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	width: 100%;
	padding: 46px 15px 30px;
	overflow: hidden;
	overflow-y: auto;
}



.navbar ul.nav {
	list-style: none;
	width: 100%;
	padding: 0;
	margin-top: 0;
	overflow: auto;
	margin-bottom: 0;
	flex-direction: column;
}
.navbar li {
	position: relative;
	width: 100%;
	display: block;
	margin: 0 0 20px;
}
.navbar li:not(:last-child){
        
}

.navbar li a:not([href]):not([tabindex]),
.navbar li a{
        display: flex;
	align-items: center;
	justify-content: space-between;
	font-family: 'Lato Bold';
	font-size: 13px;
	line-height: 17px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	transition: 0.3s ease;
}
@media (max-width: 1200px){
        .navbar li a:not([href]):not([tabindex]) br ,
        .navbar li a br {
                display: none;
        }
}

.has_children_link{
	width: 30px;
	height: 30px;
	line-height:30px;
	font-size: 20px;
	display: block;
	z-index: 111;
	text-align: center;
	background-image: url('/wp-content/themes/vpu/images/main/arrow-r.svg');
	background-position: center;
	background-repeat: no-repeat;
	margin-left: auto;
}

.navbar ul.sub-menu{
        position: fixed;
	top: 60px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 8;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	width: 100%;
	padding: 46px 15px 40px;
	overflow: hidden;
	overflow-y: auto;
	background-color: #ffffff;
        visibility: hidden;
	opacity: 0;
}
.navbar li.expanded>ul.sub-menu{
	display: block;
	transform: translate(0);
	z-index: 111111;
	opacity: 1;
	visibility: visible;
}
.navbar li.expanded>ul.sub-menu li.expanded>ul.sub-menu {
        top: 0;
}
.navbar li.expanded a:not([href]):not([tabindex]),
.navbar li.expanded a {
	color: #2E2E3A;
        text-align: left;
}
.navbar li.expanded a:not([href]):not([tabindex]) .has_children_link,
.navbar li.expanded a .has_children_link {
	background-image: url(/wp-content/themes/vpu/images/main/arrow.svg);
}
.submenuExpanded a{
	flex-direction: row-reverse;
        justify-content: flex-end;
}
.submenuExpanded a>.has_children_link {
	transform: rotate(180deg);
	margin-left: unset;
}

@media (min-width:1201px){
	.navbar{
		padding-top: unset!important;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
		top: unset;
		left: unset;
		right: unset;
		bottom: unset;
		background: transparent;
		height: auto;
		width: auto;
		z-index: 1;
		padding-bottom: unset;
		overflow: unset;
		margin: 0 auto;
	}

	.navbar  ul.nav {
		flex-direction: row;
		width: auto;
		height: auto;
		overflow: unset;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	.navbar>ul>li {
		width: auto;
		margin-right: 5px;
		position: relative;
		padding: 19px 0;
	}
	.navbar li a:not([href]):not([tabindex]),
	.navbar li a{
		display: flex;
                align-items: center;
                justify-content: center;
                font-family: 'Lato Bold';
                font-size: 13px;
                line-height: 17px;
                min-height: 34px;
                text-align: center;
                text-transform: uppercase;
                color: #ffffff;
                transition: 0.3s ease;
                padding: 0;
                width: 100%;
	}

	.navbar li:hover>a,
	.navbar li:hover>a:not([href]):not([tabindex]){
		color:#FFFF00!important;
	}
	.navbar>ul>li>a>.has_children_link{
	        display:none;
	}
	.has_children_link{
		width: 8px;
		height: 12px;
		line-height:1;
		right: unset;
		top: unset;
		position: relative;
		margin-top: 2px;
		background-image: url('/wp-content/themes/vpu/images/main/arrow.svg');
		background-position: center;
		background-repeat: no-repeat;
	}
	.navbar ul.sub-menu{
                position: absolute;
                top: 100%;
                left: -33px;
                width: 277px;
                padding: 27px 0 31px 33px;
        	right: unset;
                bottom: unset;
                flex-direction: unset;
                align-items: unset;
                justify-content: unset;
                overflow: unset;
	}
	.navbar li.menu-item-has-children:hover>ul.sub-menu{
	        opacity: 1;
	        visibility: visible;
	}
	.navbar ul.sub-menu li.menu-item-has-children:hover>ul.sub-menu{
                top: -27px;
                left: 100%;
        }
       .navbar li:nth-child(n+4) ul.sub-menu li.menu-item-has-children:hover>ul.sub-menu{
                top: 0;
                left: auto;
                right: 100%;
        }

        ul.sub-menu ul.sub-menu::before {
                content: '';
                position: absolute;
                top: 0;
                bottom: 0;
                left: 0;
                z-index: 1;
                display: block;
                width: 1px;
                height: 100%;
                background-color: rgba(101, 101, 117, 0.2);
                touch-action: none;
        }
       .navbar li:nth-last-child(n+4) ul.sub-menu ul.sub-menu::before {
                left: auto;
                right: 0;
        }
	.navbar>ul>li.menu-item-has-children:hover>ul.sub-menu::after {
                content: '';
                position: absolute;
                top: -10px;
                left: 62px;
                display: block;
                width: 31px;
                height: 20px;
                background-image: url(/wp-content/themes/vpu/images/main/triangle.svg);
                background-repeat: no-repeat;
                background-position: center;
                background-size: contain;
        }
	.navbar ul.sub-menu li {
	    	padding-left: 0;
	    	margin: 0;
	    	position: relative;
	    	padding-right: 27px;
	}
	.navbar ul.sub-menu li:not(:last-child) {
                padding-bottom: 20px;
        }
	.navbar ul.sub-menu li:before{
		display: none;
	}
	.navbar ul.sub-menu li a {
		display: flex;
                align-items: flex-start;
                justify-content: flex-start;
                text-align: left;
                font-family: 'Lato Bold';
                font-size: 12px;
                line-height: 17px;
                text-transform: uppercase;
                color: #2E2E3A;
                transition: 0.3s ease;
                min-height: unset;
	}
	.navbar ul.sub-menu li:hover > a {
		color: #CE1E2E !important;
	}

}
 /*menu with sub-menus toggle end*/

.wpcf7-form p{
        width: 100%;
}
.wpcf7-radio {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	max-width: 454px;
}
.wpcf7-radio .wpcf7-list-item label{
	cursor: pointer;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}
.wpcf7-radio .wpcf7-list-item:not(last-child){
        margin-right: 30px;
}
.wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label{
        display: flex;
	align-items: center;
	position: relative;
	padding-left: 30px;
}
.wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label:before{
        content:'';
	display: flex;
	align-items: center;
	justify-content: center;
	width: 20px;
	height: 20px;
	min-width: 20px;
	top: -1px;
	left: 5px;
	background: transparent;
	border-radius: 50%;
	border: 2px solid #656575;
	transition: 0.3s ease;
	position: absolute;
}
.wpcf7-radio .wpcf7-list-item input:checked  + .wpcf7-list-item-label:before{
	border-color: #CE1E2E;
}
.wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label:after{
        content:'';
        display: block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #CE1E2E;
	transition: 0.3s ease;
	opacity: 0;
	position: absolute;
	top: 4px;
	left: 10px;
}
.wpcf7-radio .wpcf7-list-item input:checked  + .wpcf7-list-item-label:after{
	opacity: 1;
}
.wpcf7-form .form-cnt{
        margin-left: auto;
        margin-right: auto;
}
@media(min-width: 992px){
        .wpcf7-form .form-cnt{
                width: 100vw;
        }
}
.wpcf7-form .form-cnt .filepond--drop-label{
        background-color:#fff;
}
.page-template-page-form .form {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
	padding: 70px 15px;
	background-color: #fff;
}


.file_upload_wr{
	height: 50px;
	align-items: center;
	width: 100%;
	background-color:#fff;
	outline: none;
	position:relative;
}
.file_upload_wr .wpcf7-form-control-wrap {
        height: 50px;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
}
.wpcf7-form label.cf7_file_upload{
	position: absolute;
	left: 0;
	top: 0;
	height: 50px;
	z-index: 1;
	text-transform: none;
	width: 175px;
	text-align: left;
	display: flex;
	flex-direction: column;
	margin-bottom: 0;
	background: #fff;
	cursor: pointer;
	justify-content: center;
}
div.wpcf7 input[type="file"]{
	left: 60px;
	position: absolute;
	top: 15px;
	outline: none;
	font-family: inherit;
}
.label_hd{
        display: block;
	font-family: 'Lato Bold';
	font-size: 16px;
	line-height: 16px;
	text-decoration: underline;
	color: #CE1E2E;
	font-size: 16px;
}
.label_subud{
        display: block;
        font-size: 14px;
	font-family: 'Lato Regular';
	font-weight: 400;
	color: #656575;
	text-decoration: none;
}
@media (min-width: 1201px){
        .file_upload_wr {
                max-width: calc(100% - 325px);
        }
}

.header-top-logo img {
	height: auto;
}
@media (max-width: 1200px){
        .header-language{
                list-style: none;
                margin: 20px 0 0;
                padding: 0;
                width: 100px;
        }
        .header-language li{
                margin: 0!important;
        }
        .header-language li a {
                display: inline-block;
                padding-bottom: 5px;
                font-family: 'Lato Bold';
                font-size: 13px;
                line-height: 17px;
                text-align: center;
                text-transform: uppercase;
                color: #FFFFFF;
                border-bottom: 2px solid transparent;
        }
        li.current-lang a{
                border-bottom: 2px solid #FFFF00;
        }
}
/*cf7 multiline button*/
.multiline_label{
        position: relative;
        padding-left: 36px;
        display: flex;
}
.multiline_label .icon{
        position: absolute;
        left: 0;
        top: 0;
        width: 32px;
	height: 32px;
}
.qbutton{
        display: none;
}
div#mfcf7_zl_multifilecontainer p {
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	flex-direction: row-reverse;
}
/*calendar widget start*/
/*layout*/
.d-flex{
        display: flex;
}
.flex-wrap{
        flex:wrap
}
.cursor-pointer{
        cursor: pointer;
}
.position-relative{
        position:relative;
}
.position-absolute{
        position:absolute;
}
.flex-column{
        flex-direction: column;
}
.justify-content-between{
        justify-content: space-between;
}
.justify-content-center{
        justify-content: center;
}
.align-items-center{
        align-items: center;
}
.text-center{
        text-align: center;
}
.d-none{
        display: none!important;
}
.pt10{
        padding-top: 10px;
}
.pb10{
        padding-bottom: 10px;
}
.pl10{
        padding-left: 10px;
}
.pr10{
        padding-right: 10px;
}
.mt10{
        margin-top: 10px;
}
mb10{
        margin-bottom: 10px;
}

.text-white{
        color:#fff;
}
/* styling */
.calendar_week_hd,
.calendar_item{
        width: 35px;
        height: 35px;
        transition: all ease .3s;
        background-color:transparent;
        border-radius: 100%;
        font-size: 14px;
        font-family: 'Lato Regular';
}
.calendar_week_hd{
        color: #cecece;
}
.calendar_item:hover,
.calendar_item.active{
        background-color:#ce1e2e;
        border-color:#ce1e2e;
        color:#fff;
}
.calendar_nav_wr{
        background-color:#ce1e2e;
}
.selected_weekday{
        background-color:#a61724;
}
.selected_day{
        font-size: 60px;
        font-family: 'Lato Bold';
        line-height: 1;
}
.selected_year{
        color:#dd616c;
}
.calendar_nav{
        width: 40px;
        height: 40px;
        z-index: 1;
        top: calc(50% - 20px);
        background-color:#dd616c;
        background-image: url('/wp-content/themes/vpu/images/main/arrow-r.svg');
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 100%;
        transition: all ease .3s;
}
.calendar_nav.prev{
        left: 15px;
        transform: rotate(180deg);
}
.calendar_nav.next{
        right: 15px;
}
.calendar_nav:hover{
        background-color:#a61724;
}
.events_list_wr{
        background-color:#2e2e3a;
}
.events_list_wr ul{
        padding: 0;
        margin: 0;
        list-style: none;
}
.events_list_wr ul li {
	position: relative;
	padding-left: 15px;
	font-family: 'Lato Regular';
	font-size: 16px;
	line-height: 24px;
}
.events_list_wr ul li::before {
	content: '';
	position: absolute;
	top: 9px;
	left: 0;
	display: block;
	width: 6px;
	height: 6px;
	background-color: #CE1E2E;
	border-radius: 2px;
}
.calendar_item.eventslist:not(.today){
        border: 1px solid #cecece;
}
body:not(.searchactive) .cldnr-content>.overlay{
        display: none;
}

body.searchactive .cldnr-content>.overlay{
        display: block;
        position: relative;
        overflow: hidden;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color:rgba(0,0,0,.3);
        position: absolute;
        z-index: 100000;
        border-radius: 10px;
}
body.searchactive .cldnr-content >.overlay:after{
        content:'Пошук...';
        position: absolute;
        z-index: 1000001;
	font-size: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	line-height: 1;
}
/*calendar widget end*/


/*404 page*/
.not_found_wr{
	height: auto;
	text-align: center;
	padding: 30px 0;
}
.not_found_hd1{
	display: block;
	position: relative;
	font-size: 300px;
	color:#3b3e47;
	line-height:1;
}
.hd_green{
	color:#e2352a;
}
.not_found_hd2{
	display: block;
	position: relative;
	font-size: 30px;
	color:#000;
	text-align: center;
	text-transform: uppercase;
	line-height:1;
	margin: 0 auto;
}
.not_found_hd3{
	display: block;
	position: relative;
	font-size: 20px;
	color:#000;
	text-align: center;
	text-transform: uppercase;
	line-height:1;
	margin: 25px auto;
}


@media (max-width: 1200px){
	.not_found_hd1{
		font-size:200px;
	}
}
@media (max-width: 767px){


	/*404*/
	.not_found_hd1 {
	    	margin-bottom: 25px;
	}
	.not_found_hd2{
		font-size: 20px;
	}
	.not_found_hd3{
		font-size: 18px;
	}

}

@media (max-width: 575px){
	/*404*/
	.not_found_wr {
		height: auto;
		padding: 20px 0;
	}
	.not_found_hd1 {
	    	font-size: 100px;
	    	margin-bottom: 20px;
	}
	.not_found_hd2{
		font-size: 18px;
	}
	.not_found_hd3{
		font-size: 14px;
		margin: 20px auto;
	}
}
